Ubuntu

Change logs for “xpad” source package in Maverick

  • xpad (4.0-5ubuntu1) maverick; urgency=low
    
      * Build-depend on libmagickcore3-extra | libmagickcore-extra. LP: #635871.
     -- Matthias Klose <email address hidden>   Fri, 17 Sep 2010 13:24:34 +0200
  • xpad (4.0-5) unstable; urgency=low
    
      * Corrected debian/changelog for version 4.0-4.  Closes: #576770.
    
    xpad (4.0-4) unstable; urgency=low
    
      * Source format 3.0 (quilt).
      * debhelper 7.
      * no longer using cdbs.
      * debian/patches/missing.diff: Added.
      * debian/patches/576770.diff: Added.  Closes: #576770.
    
    xpad (4.0-3) unstable; urgency=low
    
      * Build-Depends: libmagickcore-extra.  Fixes FTBFS.  Closes: #573975.
     -- Bhavani Shankar <email address hidden>   Tue,  08 Jun 2010 22:18:34 +0100
  • xpad (4.0-2ubuntu1) lucid; urgency=low
    
      * Switch to dpkg-source 3.0 (quilt) format
      * debian/patches/01-remove-GTK_WINDOW_TOPLEVEL.patch:
       - From Debian (bug 576770), remove GTK_WINDOW_TOPLEVEL type to fix drawing
         of notes. LP: #565032
     -- Julien Lavergne <email address hidden>   Sun, 18 Apr 2010 16:06:45 +0200